prefix=/usr/local
exec_prefix=/usr/local
libdir=/usr/local/xulrunner
includedir=/usr/local/xulrunner/include

Name: JavaScript
Description: The Mozilla JavaScript Library
Version: 1.8.0.4
Requires: nspr >= 4.6.5
Libs: -L${libdir} -lmozjs
Cflags: -I${includedir}/js -DXP_UNIX
